Patch Error -1 reply

Please wait...

Guest

I didn't make it!

0 XP

 
#1 11 years ago

Hi, I am getting a patch instalation error, i have downloaded both 1.3 and 1.4 patches and i have tried to install them, It says i still have patch 1.22 I have reinstalled BF2 once already, can someone help me out? thanks.




cdogmn

BF2 And EA/Dice=We Loose

50 XP

2nd January 2007

0 Uploads

398 Posts

0 Threads

#2 11 years ago

this is the only patch you need Battlefield 2 v1.41 Patch, Battlefield 2142 Downloads, Battlefield 2142 Client Files :) , patch and go play, those other patches will conflict ,remember next time the 1.41 patch will cover all previous patches




Guest

I didn't make it!

0 XP

 
#3 11 years ago

well that worked thanx a ton.




cdogmn

BF2 And EA/Dice=We Loose

50 XP

2nd January 2007

0 Uploads

398 Posts

0 Threads

#4 11 years ago
Striker150;3824171well that worked thanx a ton.

lol, you're welcome, have fun :beer::cya: